/*********************************************************************/
/************** Progetti di Impresa Srl copyright 2008 ***************/
/*********************************************************************/

/*********************************************************************/
/**** CONFIGURAZIONE GENERALE ****************************************/
/*********************************************************************/


BODY {
	color: #000000;
	min-width:760px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.688em;
}

HTML 
{
    font-size:100%;
}

/*#formid_centro {
    width: 94%;
	 padding-left: 2%;
	 padding-right: 2%;
}*/

#formid_intestazione1 {
    height:236px;
	background: WHITE;
}

#formid_intestazione3 
{
    height:0px;
}

#formid_intestazione2 {
		height: 0px;
}

#corpo 
{
    padding-top:10PX;
	margin-left: 224px;
	vertical-align:top;
}
 
#formid_sx {
	width:224px;
	margin-left:-223px;
}

#formid_centro 
{
    padding:0% 4% 0% 4%;
    width: 90.2%;
}

#formid_dx {
	position:relative;
	vertical-align:top;
}



#formid_fondo1 {

	height:auto;
	background-color:#AFD0BD;
	margin-top:30px;
}

#formid_fondo2 {
	height:auto;
}

#boxTotale a{
	color: BLACK;	
}

#boxTotale a:hover{
	color: BLACK;
}

/****************************************************
    STILI STANDARD UTILIZZATI PIU' VOLTE NEL SITO		
**************************************************/

/*LINK*/
#formid_centro A{
	color: #000;	
	text-decoration: none;
}

#formid_centro A:hover{
	color:#000;
	text-decoration: underline;
}

/*UL OL LI*/
#formid_centro ul
{
    clear:both;
    margin: 0px;
    padding: 0px;
    margin-left: 30px;
}

#formid_centro ol
{
    clear:both;
    margin: 0px;
    padding: 0px;
    margin-left: 30px;
}

#formid_centro ul li
{
    clear:both;
    padding-bottom:3px;
	margin-left:3px;
}

#formid_centro ol li
{
    clear:both;
    padding-bottom:3px;
	margin-left:3px;
}

/*FIELDSET E LEGEND*/
#formid_centro FIELDSET
{ 
    border: solid 1px BLACK;
    padding: 10px;
}

#formid_centro FIELDSET SELECT,  #formid_centro FIELDSET INPUT
{ 
    font-size: 100%;
}

#formid_centro LEGEND
{ 
    font-size: 95%;
    color: BLACK;
}

/*INTESTAZIONI*/
#formid_centro H1
{
     font-size: 160%;
     font-weight: normal;    
     padding:0px;
     margin:0px;
}

#formid_centro H2
{
     font-size: 140%;
     font-weight: normal;    
     padding:0px;
     margin:0px;
}

#formid_centro H3, #formid_centro H4, #formid_centro H5, #formid_centro H6, #formid_centro P
{
     font-size: 100%;
     font-weight: normal;   
     padding:0px;
     margin:0px; 
}

/*TITOLI*/
#formid_centro .Titolo1
{ 
	background-color: #ebebeb;
	padding: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}

#formid_centro .Titolo2{
	display: block; 
	padding-left: 5px;
	border-top: 1px dotted #999;
	border-left: 1px dotted #999;
	font-weight: bold;
	text-decoration: none; 
	padding: 5px;
} 
 
#formid_centro .Titolo3
{ 
	border-bottom: solid 1px #cccccc;
	padding: 3px;
	margin-bottom: 3px;
	margin-top: 5px;
	/*font-style: italic;*/
	background-color: #f7f7f7;
}
  
#formid_centro .Titolo4
{ 
	border-bottom: solid 1px #cccccc;
	padding-bottom: 3px;
	margin-bottom: 3px;
	margin-top: 5px;
	font-style: italic;
} 


/*********************************************************************/
/**** BOX INTESTAZIONE ***********************************************/
/*********************************************************************/

#boxIntestazioneGrafica {
	height: 236PX;
	background-repeat:no-repeat;
	
}

#boxIntestazioneAccessibile {
	display: none;
}

/*********************************************************************/
/**** BOX IMMAGINI DI SFONDO ***********************************************/
/*********************************************************************/

.sfondomenu {
		background: url("../../../immagini/sfondo/bg-sx-bot.gif") top left no-repeat;
		/*width: 224px;*/
		height: 89px;
}

#boxCalendarioEventi .intestazione {
	clear: both;
	background: url("../../../immagini/sfondo/bg-dx-top.gif") top left no-repeat;
	width: 190px;
	height: 90px;
	margin-bottom: 2px;
}

/*********************************************************************/
/**** BOX CALENDARIO EVENTI ***********************************************/
/*********************************************************************/
#boxCalendarioEventi {
	clear: both;
	/*background: #F0F0F0;*/
	background-color: White;
}

#boxCalendarioEventi table{
	border-collapse: collapse;
	padding: 0;
	width: 100%;
	text-align: center;
}


#boxCalendarioEventi .mesePrecedente{
	background: #2B5758;
	text-align: center;
	padding-top:2px;
	padding-bottom:2px;
	font-weight:bold;
}

#boxCalendarioEventi .meseCorrente{
	background: #2B5758;
	color: White;
	padding-top:2px;
	padding-bottom:2px;
	font-weight:bold;
}

#boxCalendarioEventi .meseProssimo{
	background: #2B5758;
	text-align: center;
	padding-top:2px;
	padding-bottom:2px;
	font-weight:bold;
}


#boxCalendarioEventi .CalendarioIntestazioneGiorni {
	background: white;
}

#boxCalendarioEventi .CalendarioCellaGiornoSelezionati_piccolo a{
	text-decoration: none;
	background-color: #2B5758;
	display: block;
	color: White;
	padding-top: 2px;
	padding-bottom: 2px;
}

#boxCalendarioEventi .CalendarioCellaGiornoSelezionati_piccolo a:hover{
	text-decoration: none;
	background-color: #E8FFF3;
	display: block;
	color: Black;
}

#boxCalendarioEventi .CalendarioLinkNonSelezionati_piccolo {
	background: white;
	color: Black;
	padding-top: 2px;
	padding-bottom: 2px;
}

/*********************************************************************/
/**** BOX MENU  DX ECM ***********************************************/
/*********************************************************************/

#boxMenu1{
	width: auto;
	position:relative;
	margin-top:-15px;
} 

#boxMenu1 .area
{
    clear:both;
	position: relative;
	display: block;
	font-size:1.909em;
	background-color: #2B5758;
	color: White;
	padding-right: 10px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:5PX;
	margin-top:15px;
}


#boxMenu1 .categoria A{
	position: relative;
	display: block;
	background-color: #E8FFF3;
	font-size: 100%;
	font-weight: bold;
	padding-LEFT: 10px;
	text-align: LEFT;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #B5D9B0;
	text-DECORATION: NONE;
}

#boxMenu1 .categoria A:hover{
	background-color: #AFD0BD;
	BORDER-BOTTOM: 1PX SOLID #2B5758;
}

#boxMenu1 .pagina A{
    background:white;
    color:#2B5758;
    display:block;
    margin:0;
    padding-bottom:4px;
    padding-left:30px;
    padding-top:4px;
    text-align:left;
    text-decoration:none;
    width:auto;
    border-bottom:1px solid #2B5758;

}

#boxMenu1 .pagina A:hover {
	background-color: #2B5758;
	border-bottom:1px solid White;
	color:White;
}

/*********************************************************************/
/**** BOX MENU  SX ECM ***********************************************/
/*********************************************************************/

#boxMenu2{
	width: auto;
	position:relative;
	margin-top:-15px;
} 

#boxMenu2 .area
{
    clear:both;
	position: relative;
	display: block;
	font-size:1.909em;
	background-color: #2B5758;
	color: White;
	padding-right: 10px;
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:5PX;
	margin-top:15px;
}


#boxMenu2 .categoria A{
	position: relative;
	display: block;
	background-color: #E8FFF3;
	font-size: 100%;
	font-weight: bold;
	padding-LEFT: 10px;
	text-align: LEFT;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #B5D9B0;
	text-DECORATION: NONE;
}

#boxMenu2 .categoria A:hover{
	background-color: #AFD0BD;
	BORDER-BOTTOM: 1PX SOLID #2B5758;
}

#boxMenu2 .pagina A{
    background:white;
    color:#2B5758;
    display:block;
    margin:0;
    padding-bottom:4px;
    padding-left:30px;
    padding-top:4px;
    text-align:left;
    text-decoration:none;
    width:auto;
    border-bottom:1px solid #2B5758;

}

#boxMenu2 .pagina A:hover {
	background-color: #2B5758;
	border-bottom:1px solid White;
	color:White;
}

#boxMenu2 .area:first-child {
    background-color: #189ac8;
}

/*********************************************************************/
/**** BOX BRICIOLE DI PANE ***********************************************/
/*********************************************************************/

#boxBricioleDiPane{
    clear:both;
    float:left;
    position:relative;
    width:100%;
    margin-bottom:5px;
}

#boxBricioleDiPane h1{
    float:LEFT;
    font-size:95%;
    font-weight:bold;
    width:AUTO;
}

#boxBricioleDiPane h2{
    float:right;
    font-size:95%;
    font-weight:bold;
    width:auto;
    
} 

#boxBricioleDiPane IMG{
	float: left;
	padding-right: 5px;

}

/*********************************************************************/
/**** BOX RICERCA NEL SITO ***********************************************/
/*********************************************************************/

#boxRicercaNelSito{
	width: 100%;
}

#boxRicercaNelSito .intestazione{
	display: none;

}

#boxRicercaNelSito fieldset{
	border:0;
	padding:0;
	margin:0;
}

#boxRicercaNelSito fieldset legend{
	display: none;
	visibility:hidden;
}

#boxRicercaNelSito fieldset label{
	display: none;
	visibility:hidden;
}

#boxRicercaNelSito INPUT{
	background-color:#FFFFFF;
    border:1px solid black;
    float:left;
    height:17px;
    margin-right:5px;
    width:120px;
}

#boxRicercaNelSito .pulsante1 { 
	background-color:#FFFFFF;
    border:1px solid black;
    float:left;
    height:19px;
    width:48px;
 }

/*********************************************************************/
/**** BOX PARTITA IVA ***********************************************/
/*********************************************************************/

#boxPartitaIva{
	width: 100%;
	background-color:#E4FBE8;
	padding:15px 0px 15px 0px;
	border-top:1px solid white;
	
}

#boxPartitaIva H3{
	font-weight:normal;
	text-align:center;
	line-height:16px;
	padding-left:5%;
    padding-right:5%;
    width:89%;
}

#boxPartitaIva H3 a{
    text-decoration:none;
 }  
 
 #boxPartitaIva H3 a:hover {
    text-decoration:underline;
 }   

/*********************************************************************/
/**** BOX RICERCA NEL SITO ***********************************************/
/*********************************************************************/

/*********************************************************************/
/**** BOX FONDO VALIDATORI ***********************************************/
/*********************************************************************/


#boxFondoValidatori {

    width: 100%;
} 


#boxGraficaValidatori {
    float: left;
    width: 25%;

} 


#boxAccessibilitaValidatori{
	float: left;
	/*width: 49%;
	text-align: center;*/
	width:auto !important;
	padding-left:5%;
} 



#boxAccessibilitaValidatori A{

	text-decoration:none;
} 

#boxAccessibilitaValidatori A:hover{

	text-decoration:none;
} 


#boxAccessibilitaValidatori img{

    clear:both;
    float:left;
    
    
    padding-bottom:5px;    
} 

#boxLogoAccessibilita {
    float: left;
	width: 49%;
} 

#boxTestoaccessibilita {   
    float: left;
	width: 43%;
}

#boxTestoAccessibile {
    float: left;
	width: 75%;
	margin-top:2px;
}

#boxSimboliAccessibili {
    float: left;
	width: 24%;
}

#boxTestoaccessibilita A, #boxTestoaccessibilita A:hover {
    text-decoration:none;
    font-weight:bold;
}

#boxAccessibilita {       
	float: right;
	text-align: left;
	width: 31%;
} 

#boxAccessibilita A, #boxAccessibilita A:hover{
	text-decoration:none;
	font-weight: bold;
	/*padding-left:0.2em;
	background:#FFF;
	color:#555 !important;*/	
}



#boxAccessibilitaModalitaVisualizzazione{
	clear:both;
    float:left;
    margin-top:0.5em;
    padding-top:29px;
    text-align:left;
    width:100%;
}

#boxAccessibilitaModalitaVisualizzazione .intestazione{
	clear:both;
    float:left;
    margin-right:20px;
    text-transform:lowercase;
    width:auto;
}

#boxAccessibilitaModalitaVisualizzazione img {
	margin-left:2px;
}


/*********************************************************************/
/**** BOX PAGINAZIONE ************************************************/
/*********************************************************************/

#boxPaginazioneServizioStandard {
	position:relative;
	top:10px;
	margin-top: 20px;	
	margin-bottom: 20px;
	font-weight: normal;
	border: 1px solid #ccc;
	padding: 2px;
	padding-left: 6px;
	background-color: #ebebeb;
	clear:both;
	width:98%;
}

#boxPaginazioneServizioStandard A {
	border: 0px;
	font-size: 95%;
	font-weight: normal;
	border-right: 1px solid #ccc;
	color: black;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	padding-right: 6px;
}

#boxPaginazioneServizioStandard SPAN {
	border: 0px;
	font-size: 95%;
	font-weight: normal;
	border-right: 1px solid #ccc;
	color: black;
	text-decoration: none;
	margin: 0px;
	padding: 3px;
	padding-right: 6px;
}

/*********************************************************************/
/**** BOX RICERCA DINAMICA PER SERVIZI STANDARD **********************/
/*********************************************************************/


#formid_centro #boxMascheraDiRicercaPerServizioStandard {
    clear:both;
    float:left;
	width: 100%;
	background-color: #ebebeb;	
	padding-top:5px;
	padding-bottom:0;
	
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard FORM {
	padding-right: 0px;
	padding-left: 0px;
	border: 0px;
	padding-bottom: 5px;
	margin: 0; 
	width: 100%;
	padding-top: 5px;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard H3 {
	margin: 1%;
	font-weight: bold;
	font-size: 115%;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard H4 {
	padding: 1%;
	font-weight: normal;
	text-align: justify;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard H4:first-letter {
	background-color: #EDEFEF;
	font-weight: bold;
	color: black;
	font-size: 120%;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard H5 {
	
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard H6 {
	float: left ;
	padding-right:0.8%;
    padding-left:6.6%;	
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca LABEL {
    clear:both;		
	float: left ;
	font-weight: bold;
	padding-left: 2%;	
	width: 35%;
	text-align: left;
	height: auto;
}





#formid_centro #boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca INPUT {
	float: right;
	width: 50%!important ;
	margin-right:2%;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca SELECT {
	width: 51%!important;
	float: right;
	margin-right:2%;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard INPUT.campoData {
	/*margin-left: 1%;*/
	float: left;
	width: 15%!important;
	margin:0;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca {
	clear: both;
	float: left;
	width: 100%;
	padding: 1% 0;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .campoPulsante {
    background-color:#F7F7F7;
    clear:both;
    float:left;
    margin-top:20px;
    padding-bottom:7px;
    padding-top:7px;
    position:relative;
    text-align:center;
    width:100%;
    margin-bottom:0px !important;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard .campoPulsante INPUT {
	width: 40% !important;
	clear: none;
	float: none ; 
	margin: 0;
	text-align: center ;
	height: auto;
	background-color: #EDEFEF;
	border: 1px solid black;
	line-height: normal;	
}



#formid_centro #boxMascheraDiRicercaPerServizioStandard SELECT#DdlTipoOrdine {
	margin-left: 130px;
	margin-top: 0;
	margin-bottom: 1em;
}


#formid_centro #boxMascheraDiRicercaPerServizioStandard A {
	cursor: pointer;
}


#BoxFooterContenuto #BoxPaginaPrecedente a {
    font-weight:normal;
    position:relative;
}    

/*********************************************************************/
/****************** BOX BANNER ***************************************/
/*********************************************************************/


#boxBanner {
    clear:both;
    float:left;
    position:relative;
    padding-top:30px;
    width:100%;
}
  
#boxBanner IMG {
	float:left;
	max-width:190px;
    height:auto;
}

* html #boxBanner IMG {
	width:190px;
}

  



